<!DOCTYPE html>
<html>

<head>
	<title>Mizu</title>
   <link rel="stylesheet" type="text/css" href="style.css" />
</head>

<body>

	<?php 
	require_once 'functions.php';
	
	if (isset($_POST['title']))
	{
		$title = $_POST['title'];
		$note  = $_POST['note'];
		$date  = date('dmY');
		
		queryMysql("INSERT INTO diary VALUES('$title','$note','$date')");
	}
	
	?>

	<div id="box1">
	<p>
	<h1>Dear diary</h1>
	</p>
	</div>
	
	<div id="box2">
	<p>
		Today is: <?php echo date(' l / j / F / Y'); ?>
		
		<div>
		<a href="reminder.php" >Set reminder</a> |
		
		<a href="meeting.php" >set meeting</a> |
		
		<a href="notes.php" >Open notes</a> |
		
		<a href="index.php" >take notes</a>
		</div>
		
		<form action="index.html" method="post">
			<p>Title: <input type="text" name='title' size='15'></p>
			<textarea name="note" cols="20" rows="4">
			hey, what's up?
			</textarea>
			<br>
			<input type="submit">
		</form>
	</p>
	
	</div>


</body>

</html>























